> [!NOTE]
>
> **Caption:**
> - Variable
> - <span style="color: #006400">Modified value</span>
> - (:hourglass_flowing_sand: Original default value)

Variables:
- :notebook: first variable: <span style="color: #006400">string1</span> ← loaded from rougail-test
- :open_file_folder: a family
  - :notebook: a second variable: <span style="color: #006400">string6</span> ← loaded from rougail-test
  - :open_file_folder: a sub family
    - :notebook: third variable:
      - <span style="color: #006400">string1</span> ← loaded from rougail-test (:hourglass_flowing_sand: string1)
      - <span style="color: #006400">string2</span> ← loaded from rougail-test (:hourglass_flowing_sand: string6)
      - <span style="color: #006400">string3</span> ← loaded from rougail-test
- :open_file_folder: a family
  - :notebook: a variable2: <span style="color: #006400">string1</span> ← loaded from rougail-test (:hourglass_flowing_sand: string6)
  - :notebook: var3: <span style="color: #006400">string5</span> ← loaded from rougail-test (:hourglass_flowing_sand: string4)
  - :open_file_folder: a sub family
    - :notebook: fourth variable:
      - <span style="color: #006400">string1</span> ← loaded from rougail-test (:hourglass_flowing_sand: string1)
      - <span style="color: #006400">string2</span> ← loaded from rougail-test (:hourglass_flowing_sand: string6)
      - <span style="color: #006400">string3</span> ← loaded from rougail-test (:hourglass_flowing_sand: string5)
